Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 05:37:34 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi<div dir="auto">I returned my clothes. I requested a return online and I got a shipa's agent come and collect it.He said I will be getting cash back in splash app within 3 to 4 days. I returned the clothes yesterday.</div>
<div dir="auto">Best Regards,</div>
<div dir="auto">Madiha </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Jun 2022, 3:20 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4434172</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Madiha,<br><br>We sincerely apologize however, we do not have an exchange option available at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">- You can let us know the name of the items and the order number, we will arrange for a return.<br>· You can also book the return online. You can log into your account and go to Order History. Click on<br>'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>· You can now drop off your return to any (SPLASH) store across the UAE.<br>Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the UAE.<br>· Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4434172